@charset "UTF-8";

/*共通
-----------------------------*/
.top-cont h2{
    font-size: 2.8rem;
    font-weight: bold;
}


/*メインビジュアル
-----------------------------*/
#mv {
    width: 85%;
    max-width: 1200px;
    margin: 0 auto;
    position: relative;
    margin-top: 33rem;
    margin-bottom: 25rem;
}

#mv img{
    position: absolute;
    width: 75rem;
    z-index: -1;
    top: -35%;
    right: 0;
}

#mv .copy-area p{
    width: 90%;
    max-width: 1000px;
    margin: 0 auto;
    font-family: 'zen-black';
    line-height: 1.2;
    text-shadow: 0 0 13px #fff;
    letter-spacing: 0.08em;
}

#mv .copy-area p.main-copy{
    font-size: 10rem;
    margin-bottom: 10px;
}

#mv .copy-area p.sub-copy{
    font-size: 2.9rem;
    margin-top: 50px;
}

@media screen and (max-width:1300px) {
    #mv .copy-area p.sub-copy{
        font-size: 2.4rem;

    }
}


@media screen and (max-width:1200px) {
    #mv{
        margin-top: 30rem;
        margin-bottom: 18rem;
    }

    #mv .copy-area p.main-copy{
        font-size: 7rem;
        margin-bottom: 0;
    }

    #mv .copy-area p.sub-copy{
        font-size: 2rem;
    }

    #mv img{
        width: 48rem;
    }
}


@media screen and (max-width:999px) {
    #mv{
        margin-top: 10rem;
        margin-bottom: 5rem;
        max-width: 445px;
    }

    #mv img {
        width: 17rem;
        top: 8%;
        right: 0;
    }

    #mv .copy-area p {
        max-width: 445px;
        line-height: 1.5;
    }

    #mv .copy-area p.main-copy{
        font-size: 3rem;
    }
    
    #mv .copy-area p.sub-copy{
        font-size: 1.8rem;
        margin-top: 0;
    }
}

@media screen and (max-width: 390px) {
    #mv img {
        right: 0;
    }

    #mv .copy-area p.sub-copy{
        font-size: 1.6rem;
    }
}

/* アニメーション 1文字ずつ出現 */
.eachTextAnime span {
    opacity: 0;
}

.eachTextAnime.appeartext span {
    animation: text_anime_on 1s ease-out forwards;
}

@keyframes text_anime_on {
    0% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}


/*メッセージ
-----------------------------*/
#message{
    background: linear-gradient(180deg,#fff 0%,#fff 4rem,#EDF7FD 4rem,#EDF7FD 100%);
    padding: 1rem 0;
}

.message-inner{
    background-color: #fff;
    border-radius: 10px;
    box-shadow: 0 0 13px rgb(0 0 0 / 16%);
    padding: 5rem 2rem;
}

.message-inner p{
    font-size: 1.7rem;
    text-align: center;
}

.message-inner p:first-child{
    margin-bottom: 3rem;
}

@media screen and (max-width:999px) {
    #message {
        background: linear-gradient(180deg,#fff 0%,#fff 6rem,#EDF7FD 6rem,#EDF7FD 100%);
        padding: 1rem 0;
    }

    .message-inner {
        padding: 3rem 2rem;
    }

    .message-inner p{
        text-align: left;
        font-size: 1.4rem;
    }

    .message-inner p:first-child {
        margin-bottom: 1.5rem;
    }
}


/*製品情報
-----------------------------*/
#product {
    background-color: #EDF7FD;
    padding-bottom: 10rem;
    padding-top: 9rem;
}

#product .top{
    display: flex;
    justify-content: space-between;
}
#product .top .searchform{
    line-height: 1;
    position: relative;
}
#product .top .searchform::after {
    position: absolute;
    content: '';
    left: 0;
    top: 7px;
    width: 47px;
    height: 25.78px;
    background: #fff;
    background-image: url(../img/index/search-icon2.svg);
    background-repeat: no-repeat;
    background-position: center;
    border-right: 0.23px solid #330000;
}
#product .top .searchform input{
    box-sizing: border-box;
    width: 48rem;
    padding: .75em .75em .75em 59px;
    background-color: #fff;
    border-radius: 3px;
}
#product .top .searchform input:-webkit-autofill {
    transition: background-color 5000s ease-in-out 0s !important;
}
#product .top .searchform button{
    position: absolute;
    top: 50%;
    right: 0;
    display: block;
    width: 94px;
    height:40px;
    background: #3399CC;
    text-align: center;
    color: #fff;
    padding: 0;
    cursor: pointer;
    transform: translateY(-50%);
    border: none;
}
#product .top .searchform button:hover{
    opacity: 0.65;
}

#product .bottom ul{
    margin-top: 3rem;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

#product .bottom ul:last-child{
    margin-top: 0;
}

#product .bottom ul li.big{
    width: 48%;
    height: 20rem;
    margin-bottom: 3.3rem;
}

#product .bottom ul li.big a{
    display: flex;
}

#product .bottom ul li.big a .left{
    width: 50%;
}

#product .bottom ul li.big a .left img{
    width: 100%;
    height: 20rem;
    object-fit: cover;
}

#product .bottom ul li.big a .right{
    width: 50%;
    background-color: #fff;
    font-size: 1.6rem;
    font-weight: bold;
    display: flex;
    align-items: center;
    padding-left: 1.5rem;
    position: relative;
}

#product .bottom ul li a .right::after{
    content: "";
    position: absolute;
    top: 48%;
    right: 13px;
    background-image: url(../img/index/product-arrow.svg);
    background-repeat: no-repeat;
    background-size: contain;
    width: 14px;
    height: 20px;
}
#product .bottom ul li.big a .right dl{
    width: 100%;
}
#product .bottom ul li.big a .right dt{
    border-bottom: 0.42px solid #333;
    width: 80%;
    padding-bottom: 2px;
    font-size: 1.6rem;
}
#product .bottom ul li.big a .right dt:nth-child(1){
    color: #174e9d;
}
#product .bottom ul li.big a .right dt:nth-child(2) {
    color: #174e9d;
}
#product .bottom ul li.big:nth-child(3) a .right {
    color: #62ab6b;
}
#product .bottom ul li.big:nth-child(4) a .right{
    color: #dc950f;
}
#product .bottom ul li.big a .right dd{
    font-size: 1.4rem;
    padding-top: 5px;
    line-height: 1.5;
}

#product .bottom ul li.small{
    width: 32%;
}

#product .bottom ul li.small .left img{
    width: 100%;
    height: 16.3rem;
    object-fit: cover;
}

#product .bottom ul li.small .right{
    background-color: #fff;
    font-size: 1.6rem;
    font-weight: bold;
    padding: 1.2rem 1.6rem;
    position: relative;
}
#product .bottom ul li.small .right dt{
    border-bottom: 0.42px solid #333;
    width: 90%;
    padding-bottom: 2px;
}
#product .bottom ul li.small .right dd{
    font-size: 1.4rem;
    padding-top: 5px;
    height:49px;
    line-height: 1.5;
}
#product .bottom ul li.small a .right::after{
    top: 40%;
}

@media screen and (max-width:999px){
    #product {
        padding-bottom: 3rem;
        padding-top: 4rem;
    }

    #product .top{
        display: block;
    }

    .top-cont h2 {
        font-size: 2rem;
        margin-bottom: 1.5rem;
    }

    #product .top .searchform input{
        width: 79%;
    }

    #product .top .searchform .btn{
        width: 60px;
    }

    #product .bottom ul{
        margin-top: 2.5rem;
        display: block;
    }

    #product .bottom ul li.big{
        width: 100%;
        height: 14rem;
        margin-bottom: 2rem;
    }

    #product .bottom ul li.big a .left {
        width: 40%;
    }

    #product .bottom ul li.big a .right {
        width: 60%;
        font-size: 1.5rem;
        padding-left: 1.5rem;
    }

    #product .bottom ul li.big a .left img {
        width: 100%;
        height: 14rem;
    }

    #product .bottom ul li a .right::after {
        right: 10px;
        width: 10px;
        height: 15px;
    }

    #product .bottom .small-list{
        display: flex;
        justify-content: space-between;
        flex-wrap: wrap;
    }

    #product .bottom ul li.small {
        width: 100%;
        margin-bottom: 2rem;
    }

    #product .bottom ul li.small .left img {
        height: 11.5rem;
    }

    #product .bottom ul li.small .right {
        font-size: 1.5rem;
        font-weight: bold;
    }

    #product .bottom ul li.small a .right::after{
        top: 35%;
    }

    #product .bottom ul li.small .right dd{
        height: auto;
    }
}




/*お知らせ&トピックス
-----------------------------*/
#newslist{
    margin-top: 9rem;
    margin-bottom: 10rem;
}

.list-area{
    margin-top: 3rem;
    margin-bottom: 2rem;
}

.list-area li{
    border-top: #CCCCCC 1px solid;
    padding: 2.5rem 0;
    position: relative;
}

.list-area li:last-child{
    border-bottom: #CCCCCC 1px solid;
}

.list-area li a::after{
    content: "";
    position: absolute;
    top: 50%;
    right: 30px;
    background-image: url(../img/index/newslist-arrow.svg);
    background-repeat: no-repeat;
    background-size: contain;
    width: 18px;
    height: 18px;
}

.list-area li a .date{
    font-size: 1.4rem;
    font-weight: bold;
    margin-right: 1.5rem;
}

.list-area li a .tag{
    padding: 3px 10px;
    color: #fff;
    font-weight: bold;
}

.list-area li a .news{
    background-color: #666666;
}

.list-area li a .topics{
    background-color: #3399CC;
}

.list-area li a p{
    font-size: 1.4rem;
    margin-top: 1rem;
    width: 90%;
}

#newslist .link-btn{
    text-align: right;
}

#newslist .link-btn a{
    display: inline-block;
    font-size: 1.6rem;
    text-decoration-line: underline;
}



@media screen and (max-width:999px){
    #newslist {
        margin-top: 4.5rem;
        margin-bottom: 5.5rem;
    }

    .list-area {
        margin-top: 0rem;
        margin-bottom: 1rem;
    }

    .list-area li {
        padding: 1rem 0;
    }

    .list-area li a::after {
        width: 14px;
        height: 14px;
        right: 0;
        top: 43%;
    }

    #newslist .link-btn a {
        font-size: 1.4rem;
    }
}

/* バナー置き場
-----------------------------*/　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　
#bunner-area{
    margin-top: 9rem;
    margin-bottom: 10rem;
	
	border: 1px solid #ccc;
}

@media screen and (max-width:999px){
    #bunner-area {
        padding-bottom: 3rem;
        padding-top: 4rem;
    }
}